# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: b64bae9eac36eaf045bf17bdd8413ed0
tags: e7fe267fc8ea5fa4790fa9275a51c131
